@use '../../global/utilities' as *;
@use '../../global/styles-variables' as *;

// :host {
//   @include digi--base--reset;
// }

.digi-docs {
  display: grid;
  grid-template-rows: auto 1fr auto;
  min-height: 100vh;
  height: 100%;
}

.digi-docs__wrapper {
  & > .digi-layout-block {
    display: flex;
    height: 100%;
  }
}

.digi-docs__navigation-wrapper {
  flex-shrink: 0;
  border-right: var(--digi--border-width--primary) solid var(--digi--color--border--neutral-2);
  flex: 0 0 0;

  @media screen and (max-width: $digi--breakpoint--medium-below) {
    position: absolute;
  }

  @media screen and (min-width: $digi--breakpoint--medium) {
    flex-basis: 300px;
  }
}

.digi-docs__main {
  width: 100%;
  &--connected {
    &::before {
      content:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='777' height='90' viewBox='0 0 777 90'%3E%3Cg fill='none' transform='matrix(1 0 0 -1 .27 89.825)'%3E%3Cpath fill='%23000' d='M226.029141 89.1245309C222.529141 88.9245309 219.729141 88.3245309 219.729141 87.8245309 219.729141 87.2245309 220.829141 86.8245309 222.229141 86.8245309L224.729141 86.8245309 224.729141 57.3245309 224.729141 27.8245309 222.229141 27.8245309C220.829141 27.8245309 219.729141 27.4245309 219.729141 26.8245309 219.729141 26.2245309 222.729141 25.8245309 226.729141 25.8245309 233.129141 25.8245309 233.729141 26.0245309 233.729141 27.9245309 233.729141 29.9245309 233.829141 29.9245309 236.829141 27.4245309 245.829141 19.8245309 258.729141 29.4245309 258.729141 43.8245309 258.729141 59.4245309 244.829141 69.5245309 236.129141 60.1245309L233.729141 57.5245309 233.729141 73.7245309C233.729141 82.5245309 233.429141 89.7245309 233.029141 89.6245309 232.529141 89.5245309 229.429141 89.3245309 226.029141 89.1245309ZM247.029141 56.8245309C248.529141 53.9245309 248.829141 51.4245309 248.529141 42.6245309 248.129141 30.3245309 246.729141 27.5245309 241.329141 28.0245309 236.729141 28.5245309 233.729141 34.9245309 233.729141 44.4245309 233.729141 52.5245309 234.629141 55.7245309 237.729141 58.8245309 240.929141 62.0245309 244.829141 61.1245309 247.029141 56.8245309ZM367.029141 88.7245309C360.529141 86.8245309 355.729141 77.5245309 355.729141 66.8245309 355.729141 63.2245309 355.429141 62.8245309 353.229141 62.8245309 351.829141 62.8245309 350.729141 62.4245309 350.729141 61.8245309 350.729141 61.3245309 351.829141 60.8245309 353.229141 60.8245309L355.729141 60.8245309 355.729141 44.3245309 355.729141 27.8245309 353.229141 27.8245309C351.829141 27.8245309 350.729141 27.4245309 350.729141 26.8245309 350.729141 26.2245309 354.929141 25.8245309 361.229141 25.8245309 367.529141 25.8245309 371.729141 26.2245309 371.729141 26.8245309 371.729141 27.4245309 370.129141 27.8245309 368.229141 27.8245309L364.729141 27.8245309 364.729141 44.3245309 364.729141 60.8245309 368.229141 60.8245309C370.129141 60.8245309 371.729141 61.3245309 371.729141 61.8245309 371.729141 62.4245309 370.129141 62.8245309 368.229141 62.8245309L364.729141 62.8245309 364.729141 72.3245309C364.729141 82.3245309 365.929141 86.8245309 368.729141 86.8245309 370.029141 86.8245309 370.429141 86.0245309 370.329141 83.1245309 370.229141 79.6245309 370.529141 79.3245309 373.129141 79.0245309 379.829141 78.2245309 379.029141 87.3245309 372.229141 89.1245309 371.129141 89.4245309 368.829141 89.2245309 367.029141 88.7245309ZM567.029141 89.1245309C560.829141 88.7245309 558.529141 87.3245309 563.029141 86.6245309 565.129141 86.3245309 565.229141 86.0245309 565.529141 71.9245309L565.829141 57.5245309 562.229141 60.7245309C557.529141 64.8245309 553.929141 64.8245309 549.229141 60.7245309 544.429141 56.5245309 542.529141 51.7245309 542.429141 43.8245309 542.429141 29.1245309 553.729141 19.9245309 562.629141 27.4245309 565.629141 29.9245309 565.729141 29.9245309 565.729141 27.9245309 565.729141 26.0245309 566.329141 25.8245309 572.729141 25.8245309 576.729141 25.8245309 579.729141 26.2245309 579.729141 26.8245309 579.729141 27.4245309 578.629141 27.8245309 577.229141 27.8245309L574.729141 27.8245309 574.729141 58.8245309C574.729141 75.9245309 574.429141 89.7245309 574.029141 89.625071 573.529141 89.5245309 570.429141 89.3245309 567.029141 89.1245309ZM562.829141 57.7245309C567.029141 51.8245309 566.329141 33.5245309 561.729141 29.3245309 559.129141 26.9245309 555.529141 27.8245309 553.829141 31.2245309 551.729141 35.6245309 551.929141 53.4245309 554.029141 57.6245309 556.329141 61.9245309 559.829141 61.9245309 562.829141 57.7245309ZM588.029141 89.1245309C584.529141 88.9245309 581.729141 88.3245309 581.729141 87.8245309 581.729141 87.2245309 582.829141 86.8245309 584.229141 86.8245309L586.729141 86.8245309 586.729141 57.3245309 586.729141 27.8245309 584.229141 27.8245309C582.829141 27.8245309 581.729141 27.4245309 581.729141 26.8245309 581.729141 26.2245309 585.729141 25.8245309 591.729141 25.8245309 597.229141 25.8245309 601.729141 26.2245309 601.729141 26.7245309 601.729141 27.2245309 600.529141 27.8245309 599.029141 28.0245309L596.229141 28.3245309 595.929141 59.1245309C595.829141 76.0245309 595.329141 89.7245309 594.929141 89.6250749 594.529141 89.5245309 591.429141 89.3245309 588.029141 89.1245309Z'/%3E%3Cpath fill='%230E7697' d='M34.2291408,85.4245309 C37.5291408,83.5245309 41.7291408,80.4245309 43.5291408,78.5245309 C45.3291408,76.7245309 53.6291408,65.1245309 62.0291408,52.8245309 C81.6291408,24.0245309 78.7291408,25.8245309 106.629141,25.8245309 L127.229141,25.8245309 L122.729141,27.9245309 C120.329141,29.0245309 116.829141,31.0245309 115.129141,32.3245309 C113.329141,33.7245309 104.629141,45.6245309 95.7291408,58.8245309 C86.8291408,72.0245309 78.3291408,83.7245309 76.7291408,84.8245309 C72.3291408,87.9245309 66.2291408,88.8245309 46.7291408,88.8245309 L28.2291408,88.8245309 L34.2291408,85.4245309 Z'/%3E%3Cpath fill='%23000' d='M161.229141 87.6245309C160.929141 86.9245309 156.829141 73.9245309 152.129141 58.8245309 147.429141 43.7245309 143.129141 30.5245309 142.629141 29.6245309 142.129141 28.6245309 140.529141 27.8245309 139.229141 27.8245309 137.829141 27.8245309 136.729141 27.4245309 136.729141 26.8245309 136.729141 26.2245309 140.229141 25.8245309 145.229141 25.8245309 150.229141 25.8245309 153.729141 26.2245309 153.729141 26.8245309 153.729141 27.4245309 152.229141 27.8245309 150.329141 27.8245309 148.429141 27.8245309 146.629141 28.1245309 146.429141 28.6245309 146.129141 29.0245309 146.929141 32.2245309 148.129141 35.8245309L150.229141 42.3245309 158.829141 42.6245309 167.429141 42.9245309 169.229141 36.6245309C170.129141 33.2245309 171.129141 29.8245309 171.429141 29.1245309 171.829141 28.2245309 170.929141 27.8245309 168.329141 27.8245309 166.329141 27.8245309 164.729141 27.4245309 164.729141 26.8245309 164.729141 26.2245309 172.929141 25.8245309 187.229141 25.8245309 201.529141 25.8245309 209.729141 26.2245309 209.729141 26.8245309 209.729141 27.4245309 208.429141 27.8245309 206.729141 27.8245309L203.729141 27.8245309 203.729141 39.1245309C203.729141 50.9245309 205.229141 56.5245309 209.229141 59.8245309 210.829141 61.2245309 210.929141 61.0245309 210.229141 58.0245309 209.429141 53.9245309 210.929141 51.8245309 214.829141 51.8245309 219.729141 51.8245309 221.429141 58.1245309 217.529141 61.8245309 214.329141 64.7245309 211.029141 64.3245309 207.129141 60.4245309L203.729141 57.0245309 203.729141 60.5245309C203.729141 63.7245309 203.529141 64.0245309 201.529141 63.4245309 200.229141 63.1245309 197.129141 62.8245309 194.529141 62.8245309 191.829141 62.8245309 189.729141 62.4245309 189.729141 61.8245309 189.729141 61.3245309 190.829141 60.8245309 192.229141 60.8245309L194.729141 60.8245309 194.729141 44.3245309 194.729141 27.7245309 189.029141 28.0245309 183.329141 28.3245309 177.529141 47.3245309C165.229141 87.3245309 164.729141 88.8245309 163.129141 88.8245309 162.329141 88.8245309 161.429141 88.2245309 161.229141 87.6245309ZM162.629141 57.5245309C164.329141 52.2245309 165.729141 47.3245309 165.729141 46.8245309 165.729141 46.2245309 162.629141 45.8245309 158.729141 45.8245309 154.529141 45.8245309 151.729141 46.2245309 151.729141 46.8245309 151.729141 49.4245309 158.229141 68.7245309 158.829141 68.0245309 159.229141 67.6245309 160.929141 62.9245309 162.629141 57.5245309ZM608.329141 81.6245309C606.229141 78.6245309 606.329141 77.2245309 608.729141 74.8245309 611.129141 72.4245309 614.029141 72.2245309 616.129141 74.4245309 618.029141 76.2245309 618.229141 80.9245309 616.529141 82.6245309 614.529141 84.6245309 610.029141 84.0245309 608.329141 81.6245309ZM381.429141 79.0245309C379.029141 76.3245309 379.329141 73.1245309 382.229141 71.2245309 387.329141 67.9245309 392.629141 73.3245309 389.329141 78.3245309 387.329141 81.3245309 383.729141 81.6245309 381.429141 79.0245309ZM395.729141 79.3245309C392.729141 75.7245309 395.329141 69.8245309 399.729141 69.8245309 402.029141 69.8245309 404.729141 73.0245309 404.729141 75.6245309 404.729141 80.0245309 398.529141 82.6245309 395.729141 79.3245309ZM306.729141 75.3245309C306.129141 73.4245309 303.329141 69.3245309 300.529141 66.3245309 295.829141 61.1245309 295.629141 60.8245309 298.029141 60.8245309L300.529141 60.8245309 300.929141 44.9245309C301.229141 31.0245309 301.429141 28.7245309 303.129141 26.9245309 305.429141 24.4245309 311.229141 24.1245309 314.329141 26.3245309 316.729141 27.9245309 319.329141 33.5245309 318.229141 34.6245309 317.829141 35.0245309 317.229141 34.7245309 317.029141 34.1245309 316.729141 33.4245309 315.829141 31.8245309 314.829141 30.7245309 311.429141 26.5245309 310.729141 29.1245309 310.729141 45.4245309L310.729141 60.8245309 313.729141 60.8245309C315.429141 60.8245309 316.729141 61.3245309 316.729141 61.8245309 316.729141 62.4245309 315.429141 62.8245309 313.729141 62.8245309L310.729141 62.8245309 310.729141 70.8245309C310.729141 77.1245309 310.429141 78.8245309 309.329141 78.8245309 308.529141 78.8245309 307.329141 77.2245309 306.729141 75.3245309Z'/%3E%3Cpath fill='%230E7697' d='M12.6291408,69.0245309 C-3.87085921,60.5245309 -4.27085921,36.5245309 11.8291408,28.4245309 C17.1291408,25.8245309 17.1291408,25.8245309 41.9291408,25.8245309 L66.7291408,25.8245309 L55.1291408,43.1245309 C48.6291408,52.5245309 41.8291408,62.0245309 39.8291408,64.2245309 C32.3291408,72.2245309 22.2291408,74.0245309 12.6291408,69.0245309 Z'/%3E%3Cpath fill='%23000' d='M694.929141 63.4245309C693.029141 60.9245309 692.829141 60.9245309 689.329141 62.3245309 684.329141 64.4245309 680.529141 64.2245309 676.629141 61.5245309 669.829141 57.0245309 667.829141 47.5245309 672.429141 41.3245309L674.329141 38.6245309 671.529141 35.6245309C667.729141 31.5245309 667.529141 24.2245309 671.129141 20.7245309L673.529141 18.4245309 671.129141 16.5245309C667.729141 13.8245309 667.829141 8.02453091 671.329141 4.42453091 678.229141-2.47546909 693.129141-1.07546909 699.029141 7.02453091 701.829141 10.8245309 702.429141 19.3245309 700.229141 23.4245309 697.929141 27.7245309 694.529141 28.8245309 683.229141 28.8245309 672.829141 28.8245309 671.029141 29.7245309 673.029141 33.8245309 674.229141 36.1245309 674.829141 36.3245309 682.029141 36.3245309 689.229141 36.3245309 689.829141 36.5245309 692.729141 39.4245309 696.729141 43.4245309 697.929141 48.5245309 696.329141 54.9245309 694.929141 60.3245309 695.129141 61.2245309 697.829141 59.8245309 700.629141 58.3245309 702.929141 59.7245309 702.529141 62.7245309 702.129141 66.4245309 697.729141 66.8245309 694.929141 63.4245309ZM687.629141 57.1245309C689.929141 49.0245309 688.629141 40.2245309 684.929141 38.5245309 682.829141 37.5245309 682.229141 37.7245309 680.629141 39.7245309 679.129141 41.5245309 678.729141 43.7245309 678.729141 49.5245309 678.729141 58.5245309 679.729141 60.8245309 683.729141 60.8245309 686.229141 60.8245309 686.729141 60.3245309 687.629141 57.1245309ZM696.529141 16.6245309C698.029141 15.1245309 698.029141 9.82453091 696.429141 7.82453091 693.729141 4.22453091 690.229141 2.82453091 684.629141 2.82453091 677.729141 2.82453091 673.729141 5.82453091 673.729141 10.8245309 673.729141 17.2245309 674.729141 17.8245309 685.529141 17.8245309 691.829141 17.8245309 695.729141 17.4245309 696.529141 16.6245309ZM272.729141 61.6245309C260.929141 55.2245309 260.229141 34.8245309 271.629141 27.1245309 278.729141 22.3245309 288.429141 24.8245309 293.029141 32.6245309 295.529141 36.9245309 293.329141 37.6245309 290.729141 33.3245309 286.729141 26.9245309 280.329141 25.1245309 276.229141 29.3245309 274.029141 31.4245309 273.729141 32.6245309 273.729141 39.3245309L273.729141 46.8245309 284.229141 46.8245309C296.229141 46.8245309 296.429141 47.0245309 292.529141 54.8245309 288.129141 63.2245309 280.729141 65.8245309 272.729141 61.6245309ZM283.729141 58.9245309C284.229141 57.8245309 284.729141 55.1245309 284.729141 52.9245309L284.729141 48.8245309 279.229141 48.8245309 273.729141 48.8245309 273.729141 52.6245309C273.729141 54.7245309 274.429141 57.4245309 275.329141 58.6245309 277.329141 61.4245309 282.229141 61.6245309 283.729141 58.9245309ZM326.929141 60.4245309C323.529141 57.3245309 323.229141 56.5245309 323.229141 51.8245309 323.229141 47.3245309 323.629141 46.3245309 326.429141 43.8245309 328.129141 42.3245309 332.029141 40.3245309 335.129141 39.4245309 341.629141 37.5245309 344.529141 34.2245309 342.729141 30.9245309 339.029141 23.8245309 327.329141 27.4245309 325.129141 36.4245309 323.929141 40.9245309 322.729141 38.8245309 322.729141 32.3245309 322.729141 26.5245309 323.929141 23.8245309 324.929141 27.0245309 325.229141 27.9245309 326.329141 27.7245309 328.929141 26.5245309 334.329141 24.0245309 339.929141 24.3245309 343.629141 27.3245309 349.229141 32.1245309 350.129141 41.2245309 345.429141 45.6245309 344.229141 46.7245309 340.729141 48.4245309 337.729141 49.4245309 331.229141 51.4245309 328.729141 53.3245309 328.729141 56.3245309 328.729141 59.4245309 330.629141 60.8245309 334.929141 60.8245309 337.829141 60.8245309 339.429141 60.1245309 341.229141 58.2245309 342.629141 56.7245309 343.729141 54.9245309 343.729141 54.2245309 343.729141 53.4245309 344.229141 52.8245309 344.729141 52.8245309 345.329141 52.8245309 345.729141 55.3245309 345.729141 58.3245309 345.729141 63.5245309 344.629141 65.5245309 343.429141 62.3245309 342.929141 61.0245309 342.429141 61.0245309 339.329141 62.3245309 333.829141 64.6245309 331.129141 64.2245309 326.929141 60.4245309ZM386.729141 62.7245309C383.429141 61.4245309 378.929141 57.0245309 376.929141 53.3245309 374.529141 48.8245309 374.829141 39.2245309 377.529141 34.1245309 383.029141 23.5245309 396.929141 21.6245309 404.629141 30.3245309 410.329141 36.8245309 411.229141 45.6245309 407.029141 53.9245309 404.829141 58.1245309 403.229141 59.8245309 399.729141 61.6245309 395.029141 63.9245309 390.829141 64.3245309 386.729141 62.7245309ZM397.329141 58.7245309C399.929141 55.8245309 400.729141 37.0245309 398.429141 31.6245309 395.429141 24.4245309 387.229141 26.1245309 385.429141 34.4245309 384.129141 40.4245309 385.129141 55.3245309 387.129141 58.3245309 389.229141 61.5245309 394.529141 61.8245309 397.329141 58.7245309ZM418.029141 63.1245309C414.529141 62.9245309 411.729141 62.3245309 411.729141 61.8245309 411.729141 61.2245309 412.829141 60.8245309 414.229141 60.8245309L416.729141 60.8245309 416.729141 44.3245309 416.729141 27.8245309 414.229141 27.8245309C412.829141 27.8245309 411.729141 27.4245309 411.729141 26.8245309 411.729141 26.2245309 415.729141 25.8245309 421.729141 25.8245309 427.729141 25.8245309 431.729141 26.2245309 431.729141 26.8245309 431.729141 27.4245309 430.329141 27.8245309 428.629141 27.8245309L425.529141 27.8245309 425.929141 40.1245309C426.329141 52.4245309 427.529141 56.7245309 431.129141 59.7245309 432.529141 60.9245309 432.629141 60.7245309 432.129141 57.9245309 431.329141 54.0245309 433.029141 51.8245309 436.829141 51.8245309 441.829141 51.8245309 443.429141 57.9245309 439.429141 61.6245309 436.029141 64.8245309 433.029141 64.4245309 429.129141 60.2245309L425.729141 56.7245309 425.729141 60.2245309C425.729141 62.2245309 425.429141 63.7245309 425.029141 63.6245309 424.529141 63.5245309 421.429141 63.3245309 418.029141 63.1245309ZM451.029141 63.1245309C447.529141 62.9245309 444.729141 62.3245309 444.729141 61.8245309 444.729141 61.2245309 445.829141 60.8245309 447.229141 60.8245309L449.729141 60.8245309 449.729141 44.3245309 449.729141 27.8245309 447.229141 27.8245309C445.829141 27.8245309 444.729141 27.4245309 444.729141 26.8245309 444.729141 26.2245309 448.429141 25.8245309 453.729141 25.8245309 459.029141 25.8245309 462.729141 26.2245309 462.729141 26.8245309 462.729141 27.4245309 461.829141 27.8245309 460.629141 27.8245309 458.629141 27.8245309 458.529141 28.1245309 458.829141 40.7245309 459.229141 52.0245309 459.529141 54.0245309 461.329141 56.5245309 462.529141 58.1245309 464.629141 59.4245309 466.029141 59.6245309 469.929141 60.1245309 470.729141 57.0245309 470.729141 41.2245309 470.729141 28.5245309 470.629141 27.8245309 468.729141 27.8245309 467.629141 27.8245309 466.729141 27.4245309 466.729141 26.8245309 466.729141 26.2245309 470.229141 25.8245309 475.229141 25.8245309 480.229141 25.8245309 483.729141 26.2245309 483.729141 26.8245309 483.729141 27.4245309 482.829141 27.8245309 481.629141 27.8245309 479.629141 27.8245309 479.629141 28.2245309 479.929141 40.7245309 480.229141 52.0245309 480.529141 54.0245309 482.329141 56.5245309 483.829141 58.4245309 485.329141 59.3245309 487.329141 59.3245309L490.229141 59.3245309 490.529141 43.6245309C490.729141 28.3245309 490.729141 27.8245309 488.729141 27.8245309 487.629141 27.8245309 486.729141 27.4245309 486.729141 26.8245309 486.729141 26.2245309 490.529141 25.8245309 496.229141 25.8245309 501.929141 25.8245309 505.729141 26.2245309 505.729141 26.8245309 505.729141 27.4245309 504.629141 27.8245309 503.229141 27.8245309L500.729141 27.8245309 500.729141 40.6245309C500.729141 54.8245309 499.729141 60.0245309 496.429141 62.3245309 492.329141 65.2245309 484.629141 63.4245309 481.429141 58.8245309 480.129141 56.9245309 480.029141 56.9245309 477.929141 59.8245309 475.629141 62.9245309 470.529141 64.5245309 466.829141 63.3245309 465.629141 63.0245309 463.329141 61.5245309 461.729141 60.1245309L458.729141 57.6245309 458.729141 60.7245309C458.729141 62.4245309 458.429141 63.7245309 458.029141 63.6245309 457.529141 63.5245309 454.429141 63.3245309 451.029141 63.1245309ZM517.229141 62.4245309C506.429141 57.5245309 503.329141 41.2245309 511.029141 30.6245309 515.629141 24.4245309 526.229141 22.8245309 531.729141 27.4245309 535.029141 30.2245309 538.029141 35.2245309 537.029141 36.1245309 536.729141 36.5245309 535.229141 35.0245309 533.729141 32.9245309 530.529141 28.6245309 525.929141 26.3245309 522.229141 27.2245309 518.629141 28.1245309 516.529141 33.4245309 516.929141 40.6245309L517.229141 46.3245309 527.629141 46.6245309 537.929141 46.9245309 537.429141 50.6245309C535.829141 60.0245309 525.329141 66.2245309 517.229141 62.4245309ZM526.529141 59.6245309C527.229141 58.9245309 527.729141 56.2245309 527.729141 53.6245309L527.729141 48.8245309 522.129141 48.8245309 516.429141 48.8245309 517.129141 53.4245309C517.429141 56.0245309 518.229141 58.7245309 518.829141 59.4245309 520.229141 61.1245309 524.929141 61.2245309 526.529141 59.6245309ZM610.029141 63.1245309C606.529141 62.9245309 603.729141 62.3245309 603.729141 61.8245309 603.729141 61.2245309 604.829141 60.8245309 606.229141 60.8245309L608.729141 60.8245309 608.729141 44.3245309 608.729141 27.8245309 606.229141 27.8245309C604.829141 27.8245309 603.729141 27.4245309 603.729141 26.8245309 603.729141 26.2245309 607.529141 25.8245309 613.229141 25.8245309 618.929141 25.8245309 622.729141 26.2245309 622.729141 26.8245309 622.729141 27.4245309 621.629141 27.8245309 620.229141 27.8245309L617.729141 27.8245309 617.729141 45.8245309C617.729141 55.7245309 617.429141 63.7245309 617.029141 63.6245309 616.529141 63.5245309 613.429141 63.3245309 610.029141 63.1245309ZM632.029141 63.1245309C628.529141 62.9245309 625.729141 62.3245309 625.729141 61.8245309 625.729141 61.2245309 626.829141 60.8245309 628.229141 60.8245309L630.729141 60.8245309 630.729141 44.3245309 630.729141 27.8245309 628.229141 27.8245309C626.829141 27.8245309 625.729141 27.4245309 625.729141 26.8245309 625.729141 26.2245309 629.429141 25.8245309 634.729141 25.8245309 640.029141 25.8245309 643.729141 26.2245309 643.729141 26.8245309 643.729141 27.4245309 642.829141 27.8245309 641.729141 27.8245309 639.829141 27.8245309 639.729141 28.5245309 639.729141 38.1245309 639.729141 43.7245309 640.229141 50.1245309 640.729141 52.3245309 641.829141 57.0245309 645.029141 60.0245309 648.629141 59.6245309 652.029141 59.2245309 652.829141 54.8245309 652.529141 39.8245309 652.229141 28.7245309 652.129141 28.3245309 650.029141 28.0245309 648.729141 27.8245309 647.729141 27.2245309 647.729141 26.7245309 647.729141 26.2245309 652.029141 25.8245309 657.229141 25.8245309 662.929141 25.8245309 666.729141 26.2245309 666.729141 26.8245309 666.729141 27.4245309 665.629141 27.8245309 664.229141 27.8245309L661.729141 27.8245309 661.729141 40.6245309C661.729141 55.1245309 660.629141 60.1245309 657.129141 62.4245309 653.829141 64.6245309 647.629141 63.7245309 643.229141 60.3245309L639.729141 57.7245309 639.729141 60.7245309C639.729141 62.4245309 639.429141 63.7245309 639.029141 63.6245309 638.529141 63.5245309 635.429141 63.3245309 632.029141 63.1245309Z'/%3E%3Cpath fill='%23000' d='M714.929141 63.1245309C713.629141 62.8245309 710.829141 60.9245309 708.729141 58.8245309 696.729141 46.8245309 703.929141 24.8245309 719.729141 24.8245309 724.829141 24.8245309 728.529141 26.9245309 731.729141 31.4245309 733.329141 33.9245309 733.729141 35.2245309 733.029141 35.9245309 732.229141 36.7245309 731.729141 36.4245309 731.329141 35.1245309 731.029141 34.0245309 729.329141 31.8245309 727.629141 30.2245309 724.029141 26.7245309 717.429141 26.2245309 715.229141 29.2245309 713.729141 31.2245309 712.329141 40.0245309 712.929141 43.9245309 713.229141 46.2245309 713.529141 46.3245309 723.529141 46.6245309L733.729141 46.9245309 733.729141 49.4245309C733.729141 53.8245309 729.729141 59.6245309 725.229141 61.8245309 721.129141 63.8245309 719.529141 64.0245309 714.929141 63.1245309ZM722.529141 59.5245309C723.129141 58.8245309 723.829141 56.2245309 723.929141 53.7245309L724.229141 49.3245309 718.729141 49.3245309 713.229141 49.3245309 713.529141 53.2245309C713.729141 55.4245309 714.329141 58.0245309 714.829141 59.0245309 715.929141 61.1245309 720.929141 61.4245309 722.529141 59.5245309ZM742.029141 63.1245309C738.529141 62.9245309 735.729141 62.3245309 735.729141 61.8245309 735.729141 61.2245309 736.829141 60.8245309 738.229141 60.8245309L740.729141 60.8245309 740.729141 44.3245309 740.729141 27.8245309 738.229141 27.8245309C736.829141 27.8245309 735.729141 27.4245309 735.729141 26.8245309 735.729141 26.2245309 739.429141 25.8245309 744.729141 25.8245309 750.029141 25.8245309 753.729141 26.2245309 753.729141 26.8245309 753.729141 27.4245309 752.829141 27.8245309 751.729141 27.8245309 749.829141 27.8245309 749.729141 28.5245309 749.729141 37.9245309 749.729141 54.0245309 752.429141 60.5245309 758.929141 59.6245309 761.929141 59.2245309 762.429141 56.5245309 762.629141 40.6245309L762.729141 27.8245309 760.229141 27.8245309C758.829141 27.8245309 757.729141 27.4245309 757.729141 26.8245309 757.729141 26.2245309 761.529141 25.8245309 767.229141 25.8245309 772.929141 25.8245309 776.729141 26.2245309 776.729141 26.8245309 776.729141 27.4245309 775.629141 27.8245309 774.229141 27.8245309L771.729141 27.8245309 771.629141 41.1245309C771.629141 55.7245309 770.529141 60.6245309 766.729141 62.6245309 763.229141 64.4245309 757.229141 63.4245309 753.229141 60.3245309L749.729141 57.7245309 749.729141 60.7245309C749.729141 62.4245309 749.429141 63.7245309 749.029141 63.6245309 748.529141 63.5245309 745.429141 63.3245309 742.029141 63.1245309Z'/%3E%3C/g%3E%3C/svg%3E");;
      transform: scale(0.60);
      position: absolute;
      left: -9rem;
      top: 0.5rem;
      background: var(--digi--color--background--primary);
    }
  }
}

.digi-docs__logo-link a {
  text-decoration: none;
}

.digi-docs__update-alert {
  position: fixed;
  right: 32px;
  top: 32px;
  z-index: 9999;

  p {
    margin-bottom: initial;
  }

  digi-button {
    display: block;
    margin-top: var(--digi--margin--large);
  }
}
